=== debian/changelog ===
partitionmanager (3.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 06 Sep 2017 15:08:50 +0200

partitionmanager (3.1.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.1.0.0 (no changes)
  * Update copyright years
  * Set architecture to linux-any
  * Update maintainer e-mail address

 -- Jonathan Carter <jcc@debian.org>  Mon, 10 Jul 2017 14:36:42 +0200

partitionmanager (3.0.1-1) experimental; urgency=medium

  * Update to new upstream version
  * Add libkpmcore4-dev as build-dependency
  * Update fdo-keywords patch
  * Update VCS URIs
  * Remove lintian-overrides (no longer needed)

 -- Jonathan Carter <jcarter@linux.com>  Wed, 22 Mar 2017 13:46:20 +0200
