=== debian/control ===
Source: partitionmanager
Section: admin
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Mark Purcell <msp@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Jonathan Carter <jcc@debian.org>
Build-Depends: cdbs (>= 0.4.51),
               cmake,
               debhelper (>= 10),
               extra-cmake-modules,
               kdelibs5-dev,
               libkpmcore-dev,
               libatasmart-dev,
               libblkid-dev,
               libkf5config-dev,
               libkf5crash-dev,
               libkf5doctools-dev,
               libkf5jobwidgets-dev,
               libkf5kio-dev,
               libkf5kiocore5,
               libkf5widgetsaddons-dev,
               libkf5config-dev,
               libkf5iconthemes-dev,
               libkf5jobwidgets-dev,
               libkf5service-dev,
               libkf5widgetsaddons-dev,
               libkf5kio-dev,
               libkf5crash-dev,
               libkf5doctools-dev,
               libkf5i18n-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5xmlgui-dev,
               libparted0-dev (>= 2.2),
               pkg-config,
               pkg-kde-tools (>= 0.6.4),
               qtbase5-dev,
               uuid-dev
Standards-Version: 4.1.0.0
Homepage: https://www.kde.org/applications/system/kdepartitionmanager
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/kde-extras/partitionmanager.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-extras/partitionmanager.git

Package: partitionmanager
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: dosfstools,
          hfsplus,
          hfsutils,
          jfsutils,
          ntfs-3g,
          reiser4progs,
          reiserfsprogs,
          xfsprogs
Description: file, disk and partition management for KDE
 Partition Manager is a utility program to help you manage the disk devices,
 partitions and file systems on your computer. It allows you to easily create,
 copy, move, delete, resize without losing data, backup and restore partitions.
 .
 Partition Manager supports a large number of file systems, including ext2/3/4,
 reiserfs, NTFS, FAT16/32, jfs, xfs and more. Note that to gain support for a
 specific file system other than ext2/3/4, you should install the corresponding
 suggested package.
 .
 Partition Manager is based on libparted (like gparted) and makes use of the
 KDE libraries for its user interface.
