## partitionmanager 3.3.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -22,13 +22,17 @@
 set(KDE_INSTALL_USE_QT_SYS_PATHS ON CACHE BOOL "Install mkspecs files, Plugins and Imports to the Qt 5 install dir" FORCE)
 
 set(QT_MIN_VERSION "5.7.0")
-set(KPMCORE_MIN_VERSION "3.0.0")
+set(KF5_MIN_VERSION "5.31")
+set(KPMCORE_MIN_VERSION "3.3.0")
 # Check KPMcore dependency when bumping
 set(VERSION_MAJOR "3")
-set(VERSION_MINOR "1")
-set(VERSION_RELEASE "2")
+set(VERSION_MINOR "3")
+set(VERSION_RELEASE "1")
 set(VERSION ${VERSION_MAJOR}.${VERSION_MINOR}.${VERSION_RELEASE})
 add_definitions(-D'VERSION="${VERSION}"') #"
+
+set(CMAKE_CXX_STANDARD 14)
+set(CMAKE_CXX_STANDARD_REQUIRED ON)
 
 find_package(ECM 1.0.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${CMAKE_MODULE_PATH})
@@ -47,19 +51,21 @@
 )
 
 # Load the frameworks we need
-find_package(KF5 5.31 REQUIRED
-  Config
-  ConfigWidgets
-  CoreAddons
-  Crash
-  DocTools
-  I18n
-  IconThemes
-  JobWidgets
-  KIO
-  Service
-  XmlGui
-  WidgetsAddons
+find_package(KF5 ${KF5_MIN_VERSION} REQUIRED
+  COMPONENTS
+    Config
+    ConfigWidgets
+    CoreAddons
+    Crash
+    I18n
+    IconThemes
+    JobWidgets
+    KIO
+    Service
+    XmlGui
+    WidgetsAddons
+  OPTIONAL_COMPONENTS
+    DocTools
 )
 
 # use sane compile flags
@@ -73,6 +79,7 @@
   -DQT_NO_CAST_TO_BYTEARRAY
   -DQT_NO_SIGNALS_SLOTS_KEYWORDS
   -DQT_USE_FAST_OPERATOR_PLUS
+  -DQT_DISABLE_DEPRECATED_BEFORE=0x050900
 )
 
 find_package(PkgConfig REQUIRED)
@@ -83,16 +90,17 @@
 
 add_subdirectory(src)
 add_subdirectory(icons)
-add_subdirectory(doc)
+if (KF5DocTools_FOUND)
+    add_subdirectory(doc)
+endif()
 
 ki18n_install(po)
-
-get_filename_component(_doc_translations_path doc-translations ABSOLUTE)
-
-if (EXISTS ${_doc_translations_path}/CMakeLists.txt)
-    add_subdirectory(doc-translations)
-endif()
 
 message(STATUS "KDE Partition Manager ${VERSION} will be built for install into ${CMAKE_INSTALL_PREFIX}")
 
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
+
+  find_package(KF5DocTools CONFIG)
+  if(KF5DocTools_FOUND)
+    kdoctools_install(po)
+  endif()
