=== src/config/CMakeLists.txt ===
set(CONFIG_SRC
	config/advancedpagewidget.cpp
	config/configureoptionsdialog.cpp
	config/filesystemcolorspagewidget.cpp
	config/generalpagewidget.cpp
)
