=== debian/changelog ===
partitionmanager (3.3.1-2) unstable; urgency=medium

  * Add required build-dependencies previously removed in error:
    - libkf5iconthemes-dev
    - libkf5kio-dev
    - libkf5service-dev

 -- Jonathan Carter <jcc@debian.org>  Fri, 09 Feb 2018 13:47:37 +0200

partitionmanager (3.3.1-1) unstable; urgency=medium

  * Upload to unstable (Closes: #888729)

 -- Jonathan Carter <jcc@debian.org>  Fri, 09 Feb 2018 09:47:40 +0200

partitionmanager (3.3.1-1~exp1) experimental; urgency=medium

  * New upstream release
  * Update standards version to 4.1.3
  * Remove build-dependencies that are no longer required
    - libkf5iconthemes-dev
    - libkf5kio-dev
    - libkf5service-dev

 -- Jonathan Carter <jcc@debian.org>  Thu, 08 Feb 2018 04:20:17 -0500

partitionmanager (3.2.1-3) unstable; urgency=medium

  * Remove stale dependency kdelibs5-dev (Closes: #883592)
  * Update standards version to 4.1.2

 -- Jonathan Carter <jcc@debian.org>  Mon, 11 Dec 2017 21:01:43 +0200

partitionmanager (3.2.1-2) unstable; urgency=medium

  * Add version spec for libkpmcore-dev build-dependency

 -- Jonathan Carter <jcc@debian.org>  Wed, 25 Oct 2017 09:20:59 +0200

partitionmanager (3.2.1-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright
  * Update standards version to 4.1.1
  * Build-depend on libparted-dev rather than libparted0-dev (Closes: 878627)
  * Drop fdo-desktop-keywords patch (merged upstream)

 -- Jonathan Carter <jcc@debian.org>  Mon, 16 Oct 2017 10:03:12 +0200
