=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
                cmake,
                debhelper (>= 10),
                extra-cmake-modules,
-               kdelibs5-dev,
-               libkpmcore-dev,
+               libkpmcore-dev (>= 3.2.0),
                libatasmart-dev,
                libblkid-dev,
                libkf5config-dev,
@@ -18,26 +17,26 @@
                libkf5doctools-dev,
                libkf5jobwidgets-dev,
                libkf5kio-dev,
+               libkf5iconthemes-dev,
+               libkf5kio-dev,
+               libkf5service-dev,
                libkf5kiocore5,
                libkf5widgetsaddons-dev,
                libkf5config-dev,
-               libkf5iconthemes-dev,
                libkf5jobwidgets-dev,
-               libkf5service-dev,
                libkf5widgetsaddons-dev,
-               libkf5kio-dev,
                libkf5crash-dev,
                libkf5doctools-dev,
                libkf5i18n-dev,
                libkf5configwidgets-dev,
                libkf5coreaddons-dev,
                libkf5xmlgui-dev,
-               libparted0-dev (>= 2.2),
+               libparted-dev (>= 2.2),
                pkg-config,
                pkg-kde-tools (>= 0.6.4),
                qtbase5-dev,
                uuid-dev
-Standards-Version: 4.1.0.0
+Standards-Version: 4.1.3
 Homepage: https://www.kde.org/applications/system/kdepartitionmanager
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/kde-extras/partitionmanager.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-extras/partitionmanager.git
