=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
DEB_KDE_LINK_WITH_AS_NEEDED := yes
DEB_CMAKE_CUSTOM_FLAGS := -DPARTMAN_KCM=OFF

include /usr/share/pkg-kde-tools/makefiles/1/cdbs/kde.mk
include /usr/share/cdbs/1/rules/debhelper.mk
