=== debian/watch ===
version=3
http://download.kde.org/stable/partitionmanager/([\d.]+)/src/partitionmanager-([\d.]+)\.tar\.xz
