## partitionmanager 4.0.0

=== debian/changelog ===
partitionmanager (4.0.0-2) unstable; urgency=medium

  * Set correct copyright information for appdata.xml in debian/copyright

 -- Jonathan Carter <jcc@debian.org>  Wed, 23 Oct 2019 11:35:53 +0000

partitionmanager (4.0.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.4.1
  * Drop ancient versioned dependency on:
    - pkg-kde-tools
    - libkpmcore-dev
    - libparted-dev
  * Upgrade to debhelper-compat (12)
  * Remove cdbs

 -- Jonathan Carter <jcc@debian.org>  Mon, 14 Oct 2019 09:57:32 +0000

partitionmanager (3.3.1-5) unstable; urgency=medium

  * Fix bug number in previous changelog entry

 -- Jonathan Carter <jcc@debian.org>  Sat, 01 Dec 2018 19:40:50 +0200

partitionmanager (3.3.1-4) unstable; urgency=medium

  * debian/control: Add btrfs-progs to suggests field
    (Closes: #912990)

 -- Jonathan Carter <jcc@debian.org>  Tue, 27 Nov 2018 10:18:20 +0200

partitionmanager (3.3.1-3) unstable; urgency=medium

  * Move git repository to salsa.debian.net
  * Update standards version to 4.2.1
  * Update maintainer team e-mail address

 -- Jonathan Carter <jcc@debian.org>  Sat, 29 Sep 2018 14:49:40 +0200
