=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: partitionmanager
 Section: admin
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Debian KDE Extras Team <debian-qt-kde@lists.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>,
            George Kiagiadakis <gkiagiad@csd.uoc.gr>,
            Jonathan Carter <jcc@debian.org>
-Build-Depends: cdbs (>= 0.4.51),
-               cmake,
-               debhelper (>= 10),
+Build-Depends: cmake,
+               debhelper-compat (= 12),
                extra-cmake-modules,
-               libkpmcore-dev (>= 3.2.0),
+               libkpmcore-dev,
                libatasmart-dev,
                libblkid-dev,
                libkf5config-dev,
@@ -31,20 +30,21 @@
                libkf5configwidgets-dev,
                libkf5coreaddons-dev,
                libkf5xmlgui-dev,
-               libparted-dev (>= 2.2),
+               libparted-dev,
                pkg-config,
-               pkg-kde-tools (>= 0.6.4),
+               pkg-kde-tools,
                qtbase5-dev,
                uuid-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Homepage: https://www.kde.org/applications/system/kdepartitionmanager
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/kde-extras/partitionmanager.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-extras/partitionmanager.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/partitionmanager
+Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/partitionmanager.git
 
 Package: partitionmanager
 Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: dosfstools,
+          btrfs-progs,
           hfsplus,
           hfsutils,
           jfsutils,
