## partitionmanager 4.1.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,5 @@
 # Copyright (C) 2008 by Volker Lanz <vl@fidra.de>
+# Copyright (C) 2014-2019 by Andrius Štikonas <andrius@stikonas.eu>
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License as
@@ -15,26 +16,28 @@
 
 project(partitionmanager)
 
-cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
+cmake_minimum_required(VERSION 3.1 FATAL_ERROR)
+
+# Dependencies
+set(QT_MIN_VERSION "5.10.0")
+set(KF5_MIN_VERSION "5.56")
+set(KPMCORE_MIN_VERSION "4.1.0")
 
 set(CMAKE_USE_RELATIVE_PATHS OFF)
 set(CMAKE_BUILD_WITH_INSTALL_RPATH ON)
 set(KDE_INSTALL_USE_QT_SYS_PATHS ON CACHE BOOL "Install mkspecs files, Plugins and Imports to the Qt 5 install dir" FORCE)
 
-set(QT_MIN_VERSION "5.7.0")
-set(KF5_MIN_VERSION "5.31")
-set(KPMCORE_MIN_VERSION "3.3.0")
 # Check KPMcore dependency when bumping
-set(VERSION_MAJOR "3")
-set(VERSION_MINOR "3")
-set(VERSION_RELEASE "1")
+set(VERSION_MAJOR "4")
+set(VERSION_MINOR "1")
+set(VERSION_RELEASE "0")
 set(VERSION ${VERSION_MAJOR}.${VERSION_MINOR}.${VERSION_RELEASE})
 add_definitions(-D'VERSION="${VERSION}"') #"
 
 set(CMAKE_CXX_STANDARD 14)
 set(CMAKE_CXX_STANDARD_REQUIRED ON)
 
-find_package(ECM 1.0.0 REQUIRED NO_MODULE)
+find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${CMAKE_MODULE_PATH})
 include(ECMInstallIcons)
 
@@ -57,13 +60,13 @@
     ConfigWidgets
     CoreAddons
     Crash
+    DBusAddons
     I18n
     IconThemes
     JobWidgets
     KIO
-    Service
+    WidgetsAddons
     XmlGui
-    WidgetsAddons
   OPTIONAL_COMPONENTS
     DocTools
 )
@@ -82,9 +85,7 @@
   -DQT_DISABLE_DEPRECATED_BEFORE=0x050900
 )
 
-find_package(PkgConfig REQUIRED)
 find_package(KPMcore ${KPMCORE_MIN_VERSION} REQUIRED)
-pkg_check_modules(BLKID REQUIRED blkid)
 
 include_directories(${Qt5Core_INCLUDE_DIRS} ${UUID_INCLUDE_DIRS} ${BLKID_INCLUDE_DIRS} ${KPMCORE_INCLUDE_DIR} lib/ src/)
