=== icons/CMakeLists.txt ===
ecm_install_icons(ICONS sc-apps-partitionmanager.svg DESTINATION ${KDE_INSTALL_ICONDIR})
