=== src/gui/CMakeLists.txt ===
set(GUI_SRC
    gui/applyprogressdetailswidget.cpp
    gui/applyprogressdialog.cpp
    gui/applyprogressdialogwidget.cpp
    gui/createpartitiontabledialog.cpp
    gui/createpartitiontablewidget.cpp
    gui/createvolumegroupdialog.cpp
    gui/devicepropsdialog.cpp
    gui/devicepropswidget.cpp
    gui/editmountpointdialog.cpp
    gui/editmountpointdialogwidget.cpp
    gui/editmountoptionsdialog.cpp
    gui/editmountoptionsdialogwidget.cpp
    gui/filesystemsupportdialog.cpp
    gui/filesystemsupportdialogwidget.cpp
    gui/formattedspinbox.cpp
    gui/infopane.cpp
    gui/insertdialog.cpp
    gui/listdevices.cpp
    gui/listoperations.cpp
    gui/listphysicalvolumes.cpp
    gui/mainwindow.cpp
    gui/newdialog.cpp
    gui/partitionmanagerwidget.cpp
    gui/partpropsdialog.cpp
    gui/parttablewidget.cpp
    gui/resizedialog.cpp
    gui/resizevolumegroupdialog.cpp
    gui/scanprogressdialog.cpp
    gui/sizedetailswidget.cpp
    gui/sizedialogbase.cpp
    gui/sizedialogwidget.cpp
    gui/smartdialog.cpp
    gui/smartdialogwidget.cpp
    gui/treelog.cpp
    gui/volumegroupdialog.cpp
    gui/volumegroupwidget.cpp
)
