=== debian/changelog ===
partitionmanager (4.1.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.5.0
  * Declare Rules-Requires-Root
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Mon, 24 Feb 2020 11:23:25 +0200
