=== debian/control ===
--- 
+++ 
@@ -35,7 +35,8 @@
                pkg-kde-tools,
                qtbase5-dev,
                uuid-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://www.kde.org/applications/system/kdepartitionmanager
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/partitionmanager
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/partitionmanager.git
