=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,19 +1,7 @@
-# Copyright (C) 2008, 2012 by Volker Lanz <vl@fidra.de>
-#
-# This program is free software; you can redistribute it and/or
-# modify it under the terms of the GNU General Public License as
-# published by the Free Software Foundation; either version 3 of
-# the License, or (at your option) any later version.
-#
-# This program is distributed in the hope that it will be useful,
-# but WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-# GNU General Public License for more details.
-#
-# You should have received a copy of the GNU General Public License
-# along with this program.  If not, see <http://www.gnu.org/licenses/>.
+# SPDX-FileCopyrightText: 2008 Volker Lanz <vl@fidra.de>
+# SPDX-FileCopyrightText: 2014-2020 Andrius Štikonas <andrius@stikonas.eu>
 
-############################################
+# SPDX-License-Identifier: GPL-3.0-or-later
 
 include(config/CMakeLists.txt)
 include(gui/CMakeLists.txt)
@@ -46,7 +34,6 @@
 	KF5::Crash
 	KF5::DBusAddons
 	KF5::I18n
-	KF5::IconThemes
 	KF5::JobWidgets
 	KF5::KIOWidgets
 	KF5::WidgetsAddons
