=== debian/changelog ===
partitionmanager (20.12.2-2) unstable; urgency=medium

  * Team upload.
  * Add the configuration for the CI on salsa.
  * Drop the Debian man page, as it offers no useful information.
  * Use the kf5 dh addon, so standard bits for KF-based applications are used.
  * Bump the libkpmcore-dev build dependency to 20.12.2-3~, as that version
    properly depends on the libkpmcore library package.
  * Drop the unused libkf5service-dev build dependency.
  * Enable the build on any architecture (not only Linux ones), as it should
    build fine now.

 -- Pino Toscano <pino@debian.org>  Fri, 12 Feb 2021 15:56:09 +0100

partitionmanager (20.12.2-1) unstable; urgency=medium

  * Update upstream GPG signing key.
  * New upstream release (20.12.2).
  * Removed Mark Purcell from the uploaders, thanks for your work on the
    package!
  * Update Vcs-* fields after moving the Salsa repo from extras/ to kde/.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 08 Feb 2021 14:34:34 +0100

partitionmanager (20.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 13 Jan 2021 09:09:14 +0200

partitionmanager (20.12.0-1) unstable; urgency=medium

  * Adapt watch file to new release-service location.
  * Borrow minimal upstream signing key from k3b.
  * New upstream release (20.12.0).
  * Update build dependencies according to the upstream build system:
    - bump Qt to 5.10
    - bump KF5 to 5 73
    - add libkf5dbusaddons-dev
    - drop libkf5kiocore5, uuid-dev
    - drop libatasmart-dev, libblkid-dev, libparted-dev that are build
      dependencies of kpmcore after the split
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh upstream metadata.
  * Removed George Kiagiadakis from the uploaders, thanks for your work
    on the package!
  * Add myself to the uploaders.
  * Change maintainer to Debian Qt/KDE Maintainers now that Partition Manager
    is part of official KDE apps release service.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 02 Jan 2021 10:07:33 +0100

partitionmanager (4.2.0-1) unstable; urgency=medium

  * New upstream release
  * Add upstream signing key
  * Add new translation copyright

 -- Jonathan Carter <jcc@debian.org>  Tue, 20 Oct 2020 10:48:15 +0200

partitionmanager (4.1.0-2) unstable; urgency=medium

  * Small change upload for kpmcore ABI bump (to version 10)
  * Remove trailing whitespace in changelog
  * Bump debhelper-compat to 13

 -- Jonathan Carter <jcc@debian.org>  Sun, 18 Oct 2020 19:09:02 +0200
