## partitionmanager 20.12.3

=== debian/changelog ===
partitionmanager (20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:30:13 +0000
