=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libkf5kio-dev (>= 5.73.0~),
                libkf5widgetsaddons-dev (>= 5.73.0~),
                libkf5xmlgui-dev (>= 5.73.0~),
-               libkpmcore-dev (>= 20.12.3~),
+               libkpmcore-dev (>= 21.08.1~),
                pkg-config,
                pkg-kde-tools,
                qtbase5-dev (>= 5.10.0~),
