=== src/config/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,7 @@
+# SPDX-FileCopyrightText: 2015 Chris Campbell <c.j.campbell@ed.ac.uk>
+
+# SPDX-License-Identifier: GPL-3.0-or-later
+
 set(CONFIG_SRC
 	config/advancedpagewidget.cpp
 	config/configureoptionsdialog.cpp
