=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: partitionmanager
 Section: admin
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Jonathan Carter <jcc@debian.org>,
 Build-Depends: cmake (>= 3.1),
@@ -19,15 +20,15 @@
                libkf5kio-dev (>= 5.73.0~),
                libkf5widgetsaddons-dev (>= 5.73.0~),
                libkf5xmlgui-dev (>= 5.73.0~),
-               libkpmcore-dev (>= 21.08.1~),
+               libkpmcore-dev (>= 21.12.3~),
                pkg-config,
                pkg-kde-tools,
                qtbase5-dev (>= 5.10.0~),
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://www.kde.org/applications/system/kdepartitionmanager
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/partitionmanager
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/partitionmanager.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/partitionmanager
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/partitionmanager
 
 Package: partitionmanager
 Architecture: any
