=== debian/changelog ===
partitionmanager (22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:49:01 +0100

partitionmanager (22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:58:09 +0100

partitionmanager (22.04.3-2ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Update upstream signing key.

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Aug 2022 16:39:24 +0100

partitionmanager (22.04.3-2) unstable; urgency=medium

  * Add libpolkit-qt5-1-dev as build-dep (fixes FTBFS)

 -- Jonathan Carter <jcc@debian.org>  Thu, 11 Aug 2022 11:51:10 +0200

partitionmanager (22.04.3-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.1
  * Update copyright years
  * Remove trailing whitespace in copyright file
  * Remove inactive maintainer

 -- Jonathan Carter <jcc@debian.org>  Wed, 10 Aug 2022 12:45:41 +0200

partitionmanager (22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:36:17 +0100

partitionmanager (22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 08:11:00 +0100

partitionmanager (22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 21:10:18 +0100

partitionmanager (22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)
  * Build depend on libpolkit-qt5-1-dev

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:57:25 +0100

partitionmanager (21.12.3-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Sat, 05 Mar 2022 18:21:39 +0200

partitionmanager (21.12.2-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Thu, 17 Feb 2022 11:30:32 +0200

partitionmanager (21.12.1-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.0

 -- Jonathan Carter <jcc@debian.org>  Thu, 20 Jan 2022 12:13:59 +0200

partitionmanager (21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Tue, 17 Aug 2021 12:31:44 +0900

partitionmanager (21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Add myself to uploaders.
  * Bump dependencies according to cmake.

 -- Norbert Preining <norbert@preining.info>  Mon, 26 Apr 2021 09:50:21 +0900
