=== debian/control ===
--- 
+++ 
@@ -20,11 +20,12 @@
                libkf5kio-dev (>= 5.73.0~),
                libkf5widgetsaddons-dev (>= 5.73.0~),
                libkf5xmlgui-dev (>= 5.73.0~),
-               libkpmcore-dev (>= 21.12.3~),
+               libkpmcore-dev (>= 22.08.1~),
+               libpolkit-qt5-1-dev,
                pkg-config,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.10.0~),
-Standards-Version: 4.5.1
+               qtbase5-dev (>= 5.14.0~),
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://www.kde.org/applications/system/kdepartitionmanager
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/partitionmanager
@@ -41,7 +42,7 @@
           ntfs-3g,
           reiser4progs,
           reiserfsprogs,
-          xfsprogs
+          xfsprogs,
 Description: file, disk and partition management for KDE
  Partition Manager is a utility program to help you manage the disk devices,
  partitions and file systems on your computer. It allows you to easily create,
