## partitionmanager 22.12.0

=== debian/changelog ===
partitionmanager (22.12.0-1) unstable; urgency=medium

  [ Jonathan Carter ]
  * Remove self from uploaders (package now part of KDE team) 

  [ Aurélien COUDERC ]
  * New upstream release (22.11.90).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (22.12.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Dec 2022 23:06:48 +0100
